/* All Responsive
================================================== */  
@media only screen and (max-width: 959px) {
.middile-content .horizontal-tabs ul.horizontal-tabs-list{
	height:77px; 
}
}

@media only screen and (max-width: 1024px) {
.group-videos-businesssubcategory .field-name-field-business-youtubeembed iframe{
	width:100%;
	height:100%;
	}
.node-business-sub-category .fieldset-wrapper .field-name-field-contact-map iframe{
	width:100% !important;
	height:100% !important;
	}
.content{
	overflow:hidden;
}
.region-topbar a img{
	width:100%;
}
}
/* Mobile (Portrait) = Design for a width of 280px
================================================== */

@media only screen and (max-width: 767px) {
	.search-block {
		clear:both;
	}
}

@media only screen and (max-width: 479px) {
}

 
@media only screen and (min-width: 768px){
.node-business-sub-category fieldset{
	position:relative;
}
.node-business-sub-category .fieldset-wrapper .field-name-field-businesscompany-name,
.node-business-sub-category .fieldset-wrapper .field-name-field-company-website {
	width:73%;
	margin-left:27%;
}
.node-business-sub-category .fieldset-wrapper .field-name-field-logo{
	float:left;
	width:25%;
	margin-right:2%;
	margin-top:-58px;
	background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    display: inline-block;
    height: auto;
    line-height: 1.42857;
    max-width: 100%;
    padding: 4px;
}
.node-business-sub-category .fieldset-wrapper .field-name-field-logo img{
	width:100%;
}
.node-business-sub-category .fieldset-wrapper .field-name-field-cp-description{
	float:left;
	width:73%;
}
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
	.view-business-special-offer .views-row{width:33.33%;}
	
}
@media only screen and (min-width: 481px) and (max-width: 767px) {
	.view-business-special-offer .views-row{width:50%;}
	
}
@media only screen  and (max-width: 480px) {
		.view-business-special-offer .views-row{width:100%;}
		
		
}

@media screen and (max-width:767px) {
.titlepadding{ padding-left:6px; padding-top:6px;}
.searchhometxt {
    color: #125278;
    font-size: 18px;
    font-weight: bolder;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 0;
    text-align: left;
    text-indent: 11px;
}
.form-item.form-type-textfield.form-item-search-block-form{ width:85%;}

.newsmenu{ width:95% !important }
.headmenu {
    font-size: 11px;
    font-weight: normal;
}
.panel-pane.pane-views.pane-newspaper { width:100%;
    clear: both;
    display: inline-block;
    margin-bottom: 15px;
}


.page-header.newsheader.titlepadding > span {
    clear: both;
    display: inline-block;
   width: 100%;
}
.newstitle{ clear:both}
.pane-openx{ width:100%!important;}

/***********************************************/
/*.leftadsvideo img{ padding-bottom:130px;}
/********************************************/
.electiontext{ height:auto;}
.view-footer > a{ padding-top:15px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{ clear:both}

.page-content-movies .page-content-movies .pane-uitv-entertaiment-video{ width:96%}

 .page-content-movies .panel-col{ width:100% !important;}

.page-content-movies .pane-uitv-entertaiment-video{ width:94% !important;}

.panel-col-first{ width:96% !important;}
.footerhead{ padding-left:5px;}
ul.footerlink{ padding-left:10px;}
.footerpadding{ padding-left:0px;}
.footerpad{ padding-left:17px;}
.jcarousel-skin-tango .jcarousel-item-horizontal{ clear:none; margin-bottom:35px;}

.page-content-news .panel-col {
    display: block !important;
    float: none !important;
    margin: 0 auto !important;
    width: 96% !important;
}
.jcarousel-skin-tango .views-field-title{ height:auto !important;}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ width:98% !important }
 
.page-content-businessvideos .panel-col{ width:98% !important;}
.bussinessoff .businessoffer{ width:21%;}
.page-business .businessslideleft {
    margin: 0 auto;
    width: 100%;
}
.page-business .jcarousel-skin-tango .jcarousel-clip-horizontal{ width:100% !important;}

.piosliderleft{ width:100%}
.jcarousel-skin-tango .jcarousel-clip-horizontal{ margin:0 auto; display:block;}





}